/* Columnist */

#columnist .rail {
	padding: 3px;
	width: 400px;
	float: left;
	}
#columnist .rail  img.photo {
	float: left;
	margin: 0 10px 10px 0;
	}
#columnist .rail h4 {
	padding: 10px 0;
	}
#columnist .rail  ul.recent-columns li {
	list-style-type: none;
	margin-bottom: 10px;
	list-style-position: outside;
	}
#module-secondary-content {
	float: right;
	padding: 0 0 0 12px;
	width: 188px;
	}
#module-secondary-content li {
	line-height: 14px;
	margin-bottom: 11px;
	list-style-type: none;
	}
#module-related-links h4 {
	line-height: 20px;
	margin: 0;
	}


/* Columnist Bio */

#columnist-bio-body {
	background: #FFF;
	padding: 0;
	margin: 0;
	}
#columnist-bio-body #header {
	width: auto;
	}
#columnist-bio-body #masthead {
	margin: 0;
	position: static;
	}
#columnist-bio-logo {
	border: 0;
	}
#columnist-bio-body #content {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	}
#columnist-bio {
	padding: 10px;
	margin: 0;
	width: auto;
	}
#columnist-bio-name {
	font-size: 22px;
	margin: 15px 0;
	}
#columnist-bio-hbio {
	margin: 15px 0 0;
	}
#columnist-bio-p {
	margin: 10px 0 0;
	}
#columnist-bio br {
	line-height: 10px;
	}